/*
Theme Name:   Amerce Child Theme
Description:  Write here a brief description about your child-theme
Author:       Themesflat
Author URL:   https://wpamerce.com/
Template:     amerce
Version:      1.0.0
Tested up to: 5.8.1
Requires PHP: 5.6
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  amerce-child-theme
*/
.footer-hero-text::after {
  bottom: 0;
}

#footer .br-line {
  background: #293d3b;
}

.tf-dropdown-select.style-default > .dropdown-toggle,
.tf-dropdown-select.style-default > .dropdown-toggle::after,
.copyright {
  color: #fff;
}

.header-category .box-image_img img {
  border-radius: 8px;
}

.tf-header .box-navigation .sub-menu a {
  font-size: 18px;
}

.header-category .box-image_v01 .box-image_content {
  bottom: 24px;
  top: 100%;
  transform: translateY(-48px);
  z-index: 9;
}

.header-category .box-image_v01 {
  border-radius: 8px;
  overflow: hidden;
}

.header-category .box-image_v01:after {
  content: "";
  width: 100%;
  position: absolute;
  display: flex;
  flex-direction: column;
  color: rgb(255, 255, 255);
  inset: auto 0px 0px;
  gap: 0.4rem;
  padding: 3.6rem 1.6rem 1.6rem;
  background: linear-gradient(transparent, rgba(18, 36, 22, 0.82));
}

.other-page {
  max-width: 64rem;
  margin: 0 auto;
}

.other-page h1,
.other-page h2,
.other-page h3,
.other-page h4,
.other-page h5,
.other-page h6 {
  margin-top: 1.5rem;
  margin-bottom: 0.75rem;
  font-size: 21px;
  font-weight: 600;
}

.other-page p {
  margin: 0;
  line-height: 1.8rem;
  padding: 0;
}

.footer-inner {
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}

.footer-inner .widget-title {
  color: #fff !important;
}

#footer .widget a {
  color: #b1b2b7;
}

.mc4wp-form-fields .footer-wrap-3 .footer-desc,
.mc4wp-form-fields .footer-wrap-3 .cl-text-2 {
  color: #b1b2b7 !important;
}

#footer .footer-wrap-3 .widget a {
  color: #fff !important;
}

.page-template-page-other-pages .page-title {
  max-width: 64rem;
  margin: 0 auto;
  padding: 0 15px;
}

.page-template-page-other-pages .page-title .heading {
  margin-top: 52px;
}

header .item-link {
  padding-top: 22px;
  padding-bottom: 22px;
}

.page-template-page-other-pages #themesflat-content {
  padding-top: 40px;
}

.banner-why-choose {
  background: #fff;
}

.wg-testimonial-carousel .tes_text {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.main-header-absolute .tf-header.header-06 {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.main-header-absolute .tf-header {
  margin-bottom: 0;
}

.tax-product_cat .main-header-absolute .tf-header {
  margin-bottom: -80px;
}

@media (max-width: 767px) {
  .e-con-full,
  .e-con > .e-con-inner {
    padding-block-end: 0;
    padding-block-start: 0;
  }

  .elementor-24
    .elementor-element.elementor-element-3c0f286
    > .elementor-widget-container {
    padding: 24px 0 0 !important;
  }
  .footer-hero-text {
    font-size: 56px;
  }
  .elementor-456 .elementor-element.elementor-element-01a9661 {
    padding: 24px;
  }
  .product-action_bot,
  .elementor-456 .elementor-element.elementor-element-3f6a763,
  .site-footer .amerce-icon-list .tf-sw-pagination,
  .tf-footer .footer-infor,
  .tf-footer .tf-list.list-currenci,
  .btn-sidebar-mb {
    display: none !important;
  }
  .tf-dropdown-select.style-default .filter-option-inner-inner {
    color: #293d3b;
  }
  .site-footer .mc4wp-form {
    margin-bottom: 24px;
  }
  .elementor-456 .elementor-element.elementor-element-018e788 {
    padding: 18px 0;
  }
  
}
